import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPicottsConfig } from './picotts.types.js';
import { picottsProfile } from './picotts.types.js';

export class PicottsConfigFlow extends SimpleLocalConfigFlow<IPicottsConfig> {
  constructor() {
    super(picottsProfile);
  }
}
